@charset "UTF-8";


/*Loop基本*/
#loop_js_01{
position: relative;
z-index: 5;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

#loop_js_02{
position: relative;
z-index: 5;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

#loop_js_03{
position: relative;
z-index: 5;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}




/*最後のLOOP
-----------------------------------------------------------------*/
/*重要*/
.wrapper_slide01{
position: relative;
z-index: 4;
width: 100%;
height: calc( 100vw / 1600 * 1061 );
height: -webkit-calc( 100vw / 1600 * 1061 );
overflow: hidden;
margin: 0;
padding: 0;
font-size: 0;

cursor: pointer;
user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select: none; /* テキスト長押しの選択ボックスを無効化 */
}


.wrapper_slide02{
position: relative;
z-index: 4;
width: 100%;
height: calc( 100vw / 1600 * 1061 );
height: -webkit-calc( 100vw / 1600 * 1061 );
overflow: hidden;
margin: 0;
padding: 0;
font-size: 0;

cursor: pointer;
user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select: none; /* テキスト長押しの選択ボックスを無効化 */
}


.wrapper_slide03{
position: relative;
z-index: 4;
width: 100%;
height: calc( 100vw / 1600 * 1061 );
height: -webkit-calc( 100vw / 1600 * 1061 );
overflow: hidden;
margin: 0;
padding: 0;
font-size: 0;

cursor: pointer;
user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select: none; /* テキスト長押しの選択ボックスを無効化 */
}




/*各要素*/
.b-slider{
width: 100%;
min-width: 100%;
height: calc( 100vw / 1600 * 1061 );
height: -webkit-calc( 100vw / 1600 * 1061 );
outline: 0;
margin: 0;
padding: 0;
}

.b-slider__slide{
position: relative;
text-align: left;
width: 100vw;
height: calc( 100vw / 1600 * 1061 );
height: -webkit-calc( 100vw / 1600 * 1061 );
margin: 0 15px 0 0;
padding: 0;

user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select: none; /* テキスト長押しの選択ボックスを無効化 */
}

.b-slider__slide img{
width: 100%;
height: auto;

user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select: none; /* テキスト長押しの選択ボックスを無効化 */
pointer-events: none;
}






/*スマホ終了
--------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {






/*Loop基本*/
#loop_js_01{
position: relative;
z-index: 3;
width: 100%;
height: auto;
margin: 0;
padding: 0;
overflow: hidden;
}

#loop_js_02{
position: relative;
z-index: 3;
width: 100%;
height: auto;
margin: 0;
padding: 0;
overflow: hidden;
}

#loop_js_03{
position: relative;
z-index: 3;
width: 100%;
height: auto;
margin: 0;
padding: 0;
overflow: hidden;
}




/*最後のLOOP
-----------------------------------------------------------------*/
/*重要*/
.wrapper_slide01{
position: relative;
z-index: 4;
width: 100%;
height: calc( 60vw / 1600 * 1061 );
height: -webkit-calc( 60vw / 1600 * 1061 );
overflow: hidden;
margin: 0;
padding: 0;
font-size: 0;
}

.wrapper_slide02{
position: relative;
z-index: 4;
width: 100%;
height: calc( 60vw / 1600 * 1061 );
height: -webkit-calc( 60vw / 1600 * 1061 );
overflow: hidden;
margin: 0;
padding: 0;
font-size: 0;
}

.wrapper_slide03{
position: relative;
z-index: 4;
width: 100%;
height: calc( 60vw / 1600 * 1061 );
height: -webkit-calc( 60vw / 1600 * 1061 );
overflow: hidden;
margin: 0;
padding: 0;
font-size: 0;
}


/*各要素*/
.b-slider{
width: 100%;
min-width: 100%;
height: calc( 60vw / 1600 * 1061 );
height: -webkit-calc( 60vw / 1600 * 1061 );
outline: 0;
margin: 0;
padding: 0;
}

.b-slider__slide{
position: relative;
text-align: left;
width: 60vw;
height: calc( 60vw / 1600 * 1061 );
height: -webkit-calc( 60vw / 1600 * 1061 );
margin: 0 20px 0 0;
padding: 0;
}

.b-slider__slide img{
width: 100%;
height: auto;
}










}/*PC・タブレット終了*/



















/**/
